# OgreRTShaderSystem.h File Reference

`#include "OgreShaderProgramManager.h"`
`#include "OgreShaderProgramWriter.h"`
`#include "OgreShaderGenerator.h"`
`#include "OgreShaderRenderState.h"`
`#include "OgreShaderFFPTransform.h"`
`#include "OgreShaderFFPColour.h"`
`#include "OgreShaderFFPLighting.h"`
`#include "OgreShaderFFPTexturing.h"`
`#include "OgreShaderFFPFog.h"`
`#include "OgreShaderExPerPixelLighting.h"`
`#include "OgreShaderExNormalMapLighting.h"`
`#include "OgreShaderExIntegratedPSSM3.h"`
`#include "OgreShaderMaterialSerializerListener.h"`

Go to the source code of this file.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09